body {
    color:#666666;
    font-size: 13px;
    line-height: 157%;
    font-family:‘lucida grande’, tahoma, verdana, arial, sans-serif;
    text-align:center;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
body img {
    max-width: 100%;
    height:auto;
}
body h1 {
    font-size: 36px;
    font-weight: normal;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 26px;
    font-weight: normal;
    line-height: 100%;
}
body h3 {
    color: #515151;
    font-size: 20px;
    font-weight: normal;
    line-height: 100%;
}
.contact_us h3 {
    text-align: center;
    color:#FFFFFF;
}
body a {
    color: #0066FF;
    font-weight: normal;
    text-decoration: none;
}
body a:active, body a:hover {
    color: #0066FF;
    text-decoration: underline;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    min-height:1273px;
    margin-right:auto;
}
.main_wrapper h4 {
    text-align:center;
}
.top_wrapper a {
    text-align:center;
}
.top_wrapper h1 {
    text-align:center;
}
.top_wrapper h2 {
    text-align:center;
}
.top_wrapper {
    min-height:177px;
}
.top {
    min-height: 177px;
}
.logo {
}
.navigation {
    color:#FFFFFF;
    min-height:30px;
    padding-top:15px;
    padding-bottom:15px;
}
.slideshow_wrapper {
    border-top-color:rgb(138, 216, 252);
    border-right-color:rgb(138, 138, 138);
    border-bottom-color:rgb(64, 177, 230);
    border-left-color:rgb(138, 138, 138);
    border-top-style:solid;
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-style:solid;
    border-top-width:0px;
    border-right-width:0px;
    border-bottom-width:1px;
    border-left-width:0px;
    background-color:#005BAA;
    display:block;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #005baa), color-stop(100%, #FFFFFF));
    background-image:-webkit-linear-gradient(top, #005baa 0%, #FFFFFF 100%);
    background-image:-moz-linear-gradient(top, #005baa 0%, #FFFFFF 100%);
    background-image:-o-linear-gradient(top, #005baa 0%, #FFFFFF 100%);
    background-image:-ms-linear-gradient(top, #005baa 0%, #FFFFFF 100%);
    background-image:linear-gradient(to bottom, #005baa 0%, #FFFFFF 100%);
}
.slideshow {
}
.content_wrapper {
    /*---- background-color:#F0F0F0; ---- */
    background-color:#FFFFFF;
    border-top-width:0px;
    border-top-style:solid;
    border-top-color:rgb(255, 255, 255);
}
.content {
    background-color:#FFFFFF;
    padding-top:20px;
}
.footer_wrapper {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(100%, #575757));
    background-image:-webkit-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-moz-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-o-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:-ms-linear-gradient(top, #383838 0%, #575757 100%);
    background-image:linear-gradient(to bottom, #383838 0%, #575757 100%);
}
.footer {
    color:#FFFFFF;
    padding-left:10px;
    padding-right:10px;
}
.footer a {
    color: #FFFFFF;
}
.footer h2 {
    color: #FFFFFF;
}
.footer p {
    color: #FFFFFF;
}
.sidebar_testimonial {
    padding-top:25px;
    padding-bottom:25px;
}
.sidebar_testimonial h2 {
    font-size: 24px;
    margin-bottom: 19px;
    margin-top:0em;
    min-height:18px;
}
.sidebar_testimonial .quotation {
    color: #FFFFFF;
    margin-bottom: 16px;
    background: transparent url("../what_clients_say_assets/xtd_footer_quote.png") no-repeat left top;
    text-indent: 16px;
    margin-top:0em;
    min-height:26px;
}
.sidebar_testimonial .author {
    font-weight: bold;
    color: #666;
}
.sidebar_latest_blog_posts {
    position: relative;
    padding-top:25px;
    padding-bottom:0;
}
.sidebar_latest_blog_posts h2 {
    font-size: 24px;
    margin: 0 0 19px;
}
.sidebar_latest_blog_posts ul {
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.sidebar_latest_blog_posts .post {
    margin: 0 0 12px;
}
.sidebar_latest_blog_posts .title {
    text-decoration: none;
    color: #FFFFFF;
    margin: 0 0 8px;
}
.sidebar_latest_blog_posts .title:hover {
    color: #1AA3FF;
}
.sidebar_latest_blog_posts .date {
    color: #919191;
    margin: 0 0 15px;
}
p.date:hover {
    color: #919191;
}
.sidebar_latest_blog_posts .separator {
    width: auto;
    border-bottom-width:1px;
    border-bottom-style:dotted;
    border-bottom-color:rgb(204, 204, 204);
}
.contact_us {
    clear:none;
    margin-top:0;
    margin-bottom:0;
    padding-top:25px;
    padding-bottom:0;
}
.contact_us h2 {
    margin-top: 0;
    font-weight: normal;
    margin-bottom: 21px;
    text-align:center;
}
.contact_us a {
    text-decoration: none;
    font-size: 13px;
    margin: 0;
}
.contact_us p {
    text-decoration: none;
    font-size: 15px;
    margin: 0;
    text-align:center;
}
.contact_us a:hover {
    cursor: pointer;
}
.follow_us {
    text-align:center;
    margin-top:0;
    margin-bottom:0;
    padding-top:25px;
    padding-bottom:0;
}
.follow_us h2 {
    margin-top: 0;
    margin-bottom: 21px;
    text-align:center;
}
.follow_us a {
    display: inline-block;
    width: 39px;
    height: 39px;
}
.follow_us p {
    margin-bottom: 22px;
}
.follow_us .facebook {
    background: transparent url("../images/xtd_facebook.png") no-repeat left top;
    width:-4px;
}
.follow_us .facebook:hover {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.follow_us .facebook:active {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.follow_us .twitter {
    background: transparent url("../images/xtd_twitter.png") no-repeat left top;
    width:-4px;
}
.follow_us .twitter:hover {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.follow_us .twitter:active {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.follow_us .googleplus {
    background: transparent url("../images/xtd_googleplus.png") no-repeat left top;
    width:-4px;
}
.follow_us .googleplus:hover {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.follow_us .googleplus:active {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.follow_us .pinterest {
    background: transparent url("../images/xtd_pinterest.png") no-repeat left top;
    width:-4px;
}
.follow_us .pinterest:hover {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.follow_us .pinterest:active {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.copyright_wrapper {
    background-color:#242424;
}
.copyright_container p {
    color: #FFFFFF;
    text-align:center;
}
.copyright_container h1 {
    color: #FFFFFF;
}
.navigation select {
    display:inline-block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
}
img.image {
    margin-bottom: 20px;
}
.top_wrapper h1 {
    text-align:center;
    -webkit-transform:none;
    -webkit-box-shadow:none;
}
img.image1 {
    margin-top: 20px;
    margin-bottom:20px;
}
.about_sidebar {
    width: 329px;
    padding: 25px;
    position: relative;
    clear:none;
    float:left;
}
.about_sidebar h2 {
    margin: 0 0 25px 0;
}
.about_sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width:329px;
    min-height:200px;
}
.about_sidebar li {
    margin: 10px 0;
}
.about_sidebar li a {
    text-decoration: none;
    margin: 0 0 8px;
}
.about_sidebar li a:hover {
    color: #77C4D2;
}
.about_sidebar li p {
    margin: 0 0 15px;
}
.about_sidebar .separator {
    height: 0;
    width: auto;
    border-bottom: 1px dotted #CCC;
}
.staff_sidebar {
    width: auto;
    padding: 25px;
    position: relative;
}
.staff_sidebar h2 {
    margin: 0 0 25px 0;
}
.staff_sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.staff_sidebar li {
    margin: 10px 0;
}
.staff_sidebar li a {
    text-decoration: none;
    color: #666;
    margin: 0 0 8px;
}
.staff_sidebar li a:hover {
    color: #77C4D2;
}
.staff_sidebar li p {
    margin: 0 0 15px;
}
.staff_sidebar .separator {
    height: 0;
    width: auto;
    border-bottom: 1px dotted #CCC;
}
.home_top_article {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    text-align: center;
    width:auto;
}
.home_top_article h2 {
    margin: 0 0 26px;
    padding: 0;
    text-align:left;
}
.home_top_article p {
    margin: 0;
    padding: 0;
    text-align:left;
}
.home_top_article_unit_wrapper {
    width: auto;
    float: none;
}
.home_2nd_article {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    text-align: center;
    width:auto;
}
.home_2nd_article h2 {
    margin: 0 0 26px;
    padding: 0;
    text-align:left;
}
.home_2nd_article p {
    margin: 0;
    padding: 0;
    text-align:left;
}
.home_2nd_article_unit_wrapper {
    width: auto;
    float: none;
}
.home_3rd_article {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    text-align: center;
    width:auto;
}
.home_3rd_article h2 {
    margin: 0 0 26px;
    padding: 0;
    text-align:left;
}
.home_3rd_article p {
    margin: 0;
    padding: 0;
    text-align:left;
}
.home_3rd_article_unit_wrapper {
    width: auto;
    float: none;
}
img.image2 {
    margin-bottom: 10px;
}
img.image3 {
    margin-bottom: 10px;
}
.home_4th_article {
    margin: 0;
    padding: 25px;
    border: 0;
    float: none;
    text-align: center;
    width:auto;
}
.home_4th_article h2 {
    margin: 0 0 26px;
    padding: 0;
    text-align:left;
}
.home_4th_article p {
    margin: 0;
    padding: 0;
    text-align:left;
    min-height:30px;
}
.home_4th_article_unit_wrapper {
    width: auto;
    float: none;
}
img.image4 {
    margin-bottom: 10px;
}
img.image5 {
    margin-bottom: 10px;
}
img.image8 {
    margin-bottom: 10px;
}
img.image9 {
    margin-bottom: 10px;
}
img.image10 {
    margin-bottom: 10px;
}
img.image11 {
    margin-bottom: 10px;
}
img.image12 {
    margin-bottom: 10px;
}
.sidebar {
    min-height: 267px;
}
/*---- added for staff page ---- */
 .hidden {
    display: none;
}
.unhidden {
    display: block;
}
.image {
    padding-right:15px;
    float:left;
}
/*---- added for staff page ---- */
 p.paragraph1 {
    padding-left: 10px;
    padding-right:10px;
}
p.paragraph2 {
    padding-left: 10px;
    padding-right:10px;
}
.location_2nd_article_unit_wrapper {
    min-height: 188px;
}
.location_2nd_article {
    min-height: 188px;
}
img.image14 {
    padding-bottom: 20px;
}
img.image16 {
    padding:5px;
}
img.image17 {
    padding: 5px;
}
img.image18 {
    padding:5px;
}
img.image19 {
    padding: 5px;
}
img.image20 {
    padding: 5px;
}
img.image21 {
    padding: 5px;
}
img.image22 {
    padding: 5px;
}
@media only screen and (min-width : 641px) {
    body {
        text-align: left;
        min-width:960px;
    }
    body ul {
        list-style-type: disc;
    }
    .list {
        width: 279px;
    }
    body img {
        max-width: none;
        height:auto;
    }
    .contact_us h3 {
        text-align: right;
    }
    .main_wrapper {
        clear: both;
        min-height: 836px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
        padding-right:0px;
        padding-left:0px;
    }
    .main_wrapper h4 {
        text-align: right;
    }
    .top_wrapper a {
        text-align: right;
        padding-top:50px;
        padding-bottom:50px;
        min-height:45px;
    }
    .top_wrapper h1 {
        text-align: center;
    }
    .top_wrapper h2 {
        text-align: right;
    }
    .top_wrapper {
        clear: both;
        min-height: 180px;
    }
    .top {
        min-height: 180px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .logo {
        float: left;
        width: 100%;
        min-height: 110px;
    }
    .navigation {
        float: left;
        width: 100%;
        min-height: 75px;
        padding-top:0;
        padding-bottom:0;
        clear:both;
    }
    .slideshow_wrapper {
        clear: both;
        min-height: 470px;
        display:block;
    }
    .slideshow {
        min-height: 460px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-top:10px;
    }
    .content_wrapper {
        clear: both;
        min-height: 288px;
    }
    .content {
        min-height: 291px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .main_content {
        float: left;
        width: 528px;
        min-height: 291px;
        padding-left: 25px;
        padding-right: 25px;
    }
    .sidebar {
        width: 329px;
        clear:none;
        float:left;
    }
    .home_4th_article_unit_wrapper {
        width: 619px;
        float: left;
    }
    .home_3rd_article_unit_wrapper {
        width: 619px;
        float: left;
    }
    .home_2nd_article_unit_wrapper {
        width: 619px;
        float: left;
    }
    .home_top_article_unit_wrapper {
        width: 619px;
        float: left;
    }
    .article_two_cols {
        padding-right: 15px;
        float: left;
        width: 294px;
        min-height: 188px;
        padding-left:0;
    }
    .article_one_col {
        float: left;
        width: 604px;
        min-height: 263px;
        padding:0 0 10px 0;
    }
    .staff_sidebar {
        float: left;
        width: 291px;
        min-height: 217px;
        clear:none;
    }
    .sidebar_latest_articles {
        padding-right: 25px;
        padding-left: 25px;
        min-height: 530px;
    }
    .sidebar_latest_articles ul {
        list-style-type: none;
        min-height: 471px;
    }
    .sidebar_latest_articles .article p {
        text-align: left;
        font-size:100%;
    }
    .footer_wrapper {
        clear: both;
    }
    .footer {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-left:0;
        padding-right:0;
    }
    .sidebar_testimonial {
        width: 270px;
        padding-right: 25px;
        padding-left: 25px;
        float: left;
        min-height:194px;
    }
    .sidebar_latest_blog_posts {
        width: 270px;
        padding-right: 25px;
        padding-left: 25px;
        min-height: 247px;
        float: left;
    }
    .sidebar_latest_blog_posts ul {
        list-style-type: none;
        min-height:204px;
    }
    .sidebar_latest_blog_posts .separator {
        height: 0;
    }
    .contact_us {
        float: left;
        padding-right: 25px;
        padding-left: 25px;
        width: 270px;
        min-height: 123px;
    }
    .contact_us h2 {
        text-align: right;
    }
    .contact_us p {
        text-align: right;
    }
    .follow_us {
        float: left;
        padding-right: 25px;
        padding-left: 25px;
        min-height: 91px;
        width: 270px;
        text-align: right;
    }
    .follow_us h2 {
        text-align: right;
    }
    .copyright_wrapper {
        clear: both;
        min-height: 48px;
    }
    .copyright_container {
        min-height: 48px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .navigation select {
        display:none;
    }
    .top_wrapper a.clicked {
        padding-top: 50px;
        padding-bottom:50px;
        min-height:45px;
    }
    .article_one_col p {
        font-size: 100%;
    }
    .article_two_cols p {
        font-size: 100%;
    }
    .sidebar_latest_articles .article h5 {
        font-size: 13px;
        text-align: left;
    }
    .sidebar_latest_articles .article img {
        margin-right: 10px;
        display:inline;
        margin-bottom:10px;
        float:left;
        margin-left:0px;
    }
    img.image1 {
        margin-top: 0;
        margin-bottom:0;
    }
    .home_top_article p {
        min-height: 30px;
    }
    .home_2nd_article p {
        min-height: 240px;
    }
    .home_3rd_article p {
        min-height: 30px;
    }
    .home_4th_article p {
        min-height: 30px;
    }
    img.img_bard {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_diamond {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_gsf {
        width: auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_hitachi {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_honda {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_hormel {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_kraft {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_leggett {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_michelin {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_pactiv {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_panasonic {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_publix {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    img.img_solo {
        width: auto;
        height:auto;
        max-width:100%;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    p.paragraph1 {
        padding-left: 0;
        padding-right:0;
    }
    p.paragraph2 {
        padding-left: 0;
        padding-right:0;
    }
    .about_sidebar {
        width: 279px;
    }
    img.image14 {
        width: 500px;
        height:415px;
    }
    .products_2nd_article_unit_wrapper {
        min-height: 689px;
    }
    .products_2nd_article {
        min-height: 689px;
    }
    img.image13 {
        width: 329px;
        height:256.62px;
    }
}
.eqpt_list_sidebar {
    min-height: 264px;
}
.eqpt_list_2nd_article_unit_wrapper {
    min-height: 138px;
}
.eqpt_list_2nd_article {
    min-height: 138px;
}
.eqpt_photos_sidebar {
    min-height: 264px;
}
.products_2nd_article_unit_wrapper {
    min-height: 369px;
}
.products_2nd_article {
    min-height: 369px;
}
img.img_bard {
    margin-left: auto;
    margin-right:auto;
}
img.img_diamond {
    margin-left: auto;
    margin-right:auto;
}
img.img_gsf {
    margin-left: auto;
    margin-right:auto;
}
img.img_hitachi {
    margin-left: auto;
    margin-right:auto;
}
img.img_honda {
    margin-left: auto;
    margin-right:auto;
}
img.img_hormel {
    margin-left: auto;
    margin-right:auto;
}
img.img_kraft {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.img_leggett {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.img_michelin {
    margin-left: auto;
    margin-right:auto;
}
img.img_panasonic {
    margin-left: auto;
    margin-right:auto;
}
img.img_publix {
    margin-left: auto;
    margin-right:auto;
}
img.img_pactiv {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.img_solo {
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
img.image13 {
    padding:25px;
}
@media only screen and (min-width : 1024px) {
    .about_sidebar {
        width: 279px;
    }
    .about_sidebar .list {
        width: 279px;
    }
    .sidebar {
        width: 329px;
        clear:none;
        float:left;
    }
    .row_1 {
        clear: both;
        min-height: 100px;
    }
    img.image14 {
        max-width: 100%;
        height:auto;
        width:auto;
    }
    .footer {
        margin-left: auto;
        margin-right:auto;
    }
    .main_content {
        min-height: 291px;
    }
    .content {
        min-height: 291px;
    }
    .navigation {
        min-height: 75px;
    }
    .products_2nd_article_unit_wrapper {
        min-height: 689px;
    }
    .products_2nd_article {
        min-height: 689px;
    }
	div.imageWrapper{
		width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
		margin-bottom:10px;
	}
    img.img_bard {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_diamond {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_gsf {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_hitachi {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_honda {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_hormel {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_kraft {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_leggett {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_michelin {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_pactiv {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_panasonic {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    img.img_publix {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
	
    img.img_solo {
        /*max-width: 100%;*/
        /*height:auto;*/
        width:200px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    body {
        min-width: 960px;
    }
    .main_wrapper {
        display: block;
    }
    img.image13 {
        height:auto;
        width:auto;
        max-width:100%;
    }
    .slideshow {
        min-height: 460px;
    }
    .slideshow_wrapper {
        min-height: 470px;
    }
}